/*     2397784 : 한줄 텍스트      */
.block__2397784__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2397784__ {display:flex; background:#fafafb; padding:50px 70px; align-items:center; margin-bottom:50px; border-radius:10px; border:1px solid #ccc;}
.block__2397784__ .left_block {width:15%; text-align:center;}
.block__2397784__ .left_block > figure {font-size:0; opacity:0.6;}
.block__2397784__ .right_block {width:85%; padding-left:50px;}
.block__2397784__ .right_block .title {font-size:25px; padding-bottom:15px; color:var(--main-color2,#ccc); font-family:var(--title-font); font-weight:500;}
.block__2397784__ .right_block > p {font-family:var(--sub-font); font-size:19px; font-weight:600;}
.block__2397784__ .right_block .button_box {padding-top:50px; display:flex; justify-content:space-between; align-items:flex-end;}
.block__2397784__ .right_block .button_box > h3 {font-family:var(--sub-font); font-size:19px; color:var(--main-color2,#ccc); line-height:1.6em;}
.block__2397784__ .right_block .button_box > a {background:#636363; color:#fff; font-family:var(--sub-font); font-size:17px; padding:10px 20px; border-radius:10px; display:flex; align-items:center; gap:5px;}
.block__2397784__ .right_block .button_box > a:hover {opacity:0.7;}

@media all and (max-width:768px){
  .block__2397784__ {padding:20px; flex-direction:column; margin-bottom:0; gap:20px;}
  .block__2397784__ .left_block {width:20%;}
  .block__2397784__ .right_block {width:100%; padding-left:0;}
  .block__2397784__ .right_block .title {font-size:16px; text-align:center;}
  .block__2397784__ .right_block > p {font-size:15px; word-break:keep-all; text-align:center;}
  .block__2397784__ .right_block .button_box {align-items:center; flex-direction:column; gap:30px; padding-top:50px;}
  .block__2397784__ .right_block .button_box > h3 {font-size:15px; word-break:keep-all; text-align:center;}
  .block__2397784__ .right_block .button_box > a {font-size:14px;}
}

